Subject: Re: [ipwave] 5G deployment status

From: Abdussalam Baryun <[email-masked]>
Date: Sat, 5 Oct 2019 10:21:45 +0200

On Thu, Sep 26, 2019 at 4:47 PM Mr. Jaehoon Paul Jeong <
[email-masked]> wrote:

> Hi Alex,
> Thanks for your opinion and status of 5G.
>
> I think IPWAVE needs to consider IPv6 over C-V2X based on 5G because
> C-V2X has higher bandwidth than 802.11-OCB based on WAVE.
>

It is good to consider both or more which are used, even if the bandwidth
is less or cost is higher.

> My SKKU group is studying how to efficiently support IPv6 over C-V2X in
> vehicular networks.
> This will be a possible WG item for IPWAVE WG.
>

Thanks I agree it is interesting for our WG.

AB

>
> Thanks.
>
> Paul
>
> On Thu, Sep 26, 2019 at 9:50 PM Alexandre Petrescu <
> [email-masked] <[email-masked]>> wrote:
>
>>
>>
>> Le 25/09/2019 à 16:13, Alexandre Petrescu a écrit :
>> > Hi
>> >
>> > Le 20/09/2019 à 04:23, Sharon Barkai and Dick Roy ([RR]) wrote:
>> > [...]
>> >>> */[RR] This is a really long story, however, C-V2X is being specified
>> >>> as an alternative to US DSRC, not as a cellular access technology
>> >>> since that’s already available and deployed.  The reason LTE Release
>> >>> 14 and successors is being specified has nothing to do with its
>> >>> lineage as a child of cellular; in fact, it is provably a square peg
>> >>> being forced into a round hole and we all know how that generally
>> >>> ends up, and that’s a story for another day/*
>> >>>
>> >>> The 5G evolution is supposed to match the latency of peer to peer
>> WiFi.
>> >
>> > When that matches, WiFi will have leaped forward to below
>> > 100micro-second latency.  This was so (cellular catching up with a
>> > leaping forward WiFi latency) since the invention of WiFi 20 years ago,
>> > and it wont change.  It's a constant of evolution.
>> >
>> >>> */[RR] 5G is nothing but hype at the moment
>> >
>> > Here is a more precise status, according to my personal understanding.
>> > This obviously differs from many people's understandings, who may be
>> > more knowledgeable.
>> >
>> > In France, frequencies for use in 5G radio would start to be discussed
>> > now in September, with allocation towards December.  The allocation is
>> > similar, but not quite like, the process that was used for 3G: auction
>> > sales.  The differences from 3G are: (1) it is not expected to generate
>> > huge revenues for gov't and (2) some sales, like of the 3.5GHz band,
>> > would actually be a re-allocation from what was previously allocated to
>> > wimax operators  (e.g. SDH in France) and to City Authority (like
>> Mayor)
>> > in places where there was no operator).
>> >
>> > Obviously, until these frequencies are allocated one cant really talk
>> > about 5G deployment on public roads, even if...
>> >
>> > If one wants to talk about 5G like when talking a higher bandwidth and
>> > lower latency than 4G, then one assumes 4G to be 50ms latency and
>> > 2Mbit/s bandwidth.  One can talk then about 25ms latency and 10Mbit/s,
>> > and claim that to be 5G.  But it is not 5G.  It is just another Class
>> or
>> > Category of 4G.  In theory, one can still be 4G and run at 1Gbps (e.g.
>> > Category 16).
>> >
>> > Also, one can talk about a higher bandwidth outdoors network by running
>> > 802.11 WiFi on 5.4 GHz and, why not, at 5.9GHz.
>> >
>> > Colleagues call these 'acrobatics 5G'.
>> >
>> > This is when one wonders: what is 5G anyways? with its associated
>> > question: why was the predecessor of 5G called 'LTE' (Long Term
>> > Evolution), or where is the long term?  Is 5G LTE?
>> >
>> > With respect to other countries, I heard two recent announcements,
>> about
>> > Spain and Germany.
>> >
>> > They both claim 5G is deployed in the respective areas.
>> >
>> > This claims 15 cities in Spain on June 15th, by Vodafone:
>> >
>> https://www.xataka.com/empresas-y-economia/red-5g-comercial-vodafone-espana-tiene-fecha-lanzamiento-15-ciudades-15-junio
>> >
>> >
>> > This claims 5 cities in Germany, but it does not say when, by Deutsche
>> > Telekom:
>> > https://www.telekom.de/start/netzausbau?wt_mc=alias_1070_netzausbau
>> >
>> > As hardware for end users, this is the situation now:
>> > - there is no 5G smartphone for sale in France.  I guess it is the same
>> >    in more countries.  If it were different, it would be an isolation
>> >    easily spot by many.
>> > - iphone 11 just launched features 'Gigabit-class LTE' and 'LTE
>> >    Advanced' but no '5G'.  They run on 'LTE Bands' which are your
>> typical
>> >    frequencies below 5GHz for cellular communications, but nowhere like
>> a
>> >    26GHz of 5G.  No such band is called a '5G band'.
>>
>> Further details after searches of public documents:
>>
>> iphone 11 pro understands a 5G frequency band:
>>
>> it is specified to understand several frequency bands, among which also
>> TD-LTE Band number 42, which is 3400MHz - 3600MHz.  This band is a 5G
>> band.  Part of this band (3490MHz - 3600MHz) is being considered for
>> allocation by regulator ARCEP.  It has not yet been allocated, but under
>> discussion.
>>
>> ARCEP considers to also allocate Band 43 at 3600MHz - 3800MHz, for 5G.
>> But this band is not covered by iphone 11 specs.
>>
>> ARCEP is silent about the range 3400MHz-3490MHz.  I suspect there might
>> be some errors here.
>>
>> iphone 11 pro also understands TD-LTE Band 46 at 5150 MHz - 5925 MHz,
>> which covers WiFi 5.4GHz and 802.11-OCB at 5.9GHz.  I suspect there
>> would be some clashes here between deployed Road-Side Units and iphones.
>>
>> For highways and roads requirements, ARCEP seems to plan to require the
>> licensee to cover them by December 2025.  And the required bandwidth is
>> between 50mbit/s to 100Mbit/s and 10ms latency.  These figures are
>> obviously little incitative, because 2025 is very late, 50mbit/s is what
>> 4G already does and 10ms is much higher than 1ms 802.11-OCB today.
>>
>> On another hand, ARCEP requires the 5G licensee to support IPv6,
>> starting end of 2020. (in French: "Le  titulaire  est  tenu  de  rendre
>> son  réseau  mobile  compatible  avec  le  protocole  de  routage  IPv6
>> à compter du 31décembre2020.").  This means that by that time, if IPv6
>> under its form IPv6-over-OCB does not see a huge deployment compared to
>> just 802.11-OCB WSMP, it might be that IPv6-over-5G on routes would be
>> more likely.  Which may raise a question of the potential usefulness of
>> a spec IPv6-over-5G.
>>
>> So, this is to say that where I live it is not very clear how these
>> things will unfold.
>>
>> Alex
>>
>>
>> > - one can buy off the shelf modules, like miniPCIe (I have a list) that
>> >    go very high in terms of bandwidth, well beyond what normal 4G would
>> >    do, but couldnt really use them at that high parameters.
>> >
>> > Alex
>> >
>> >>> and simply matching the latency would be no reason to switch from
>> >>> DSRC to another access technology for V2V safety, though nothing
>> >>> prevents the addition of 5G NR access technologies in ITS stations
>> >>> (aka OBUs) for other uses. /*
>> >
>> > I agree.
>> >
>> > [...]
>> >
>> > Alex
>> >
>> > _______________________________________________
>> > lisp mailing list
>> > [email-masked]
>> > https://www.ietf.org/mailman/listinfo/lisp
>>
>> _______________________________________________
>> its mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/its
>>
>
>
> --
> ===========================
> Mr. Jaehoon (Paul) Jeong, Ph.D.
> Associate Professor
> Department of Software
> Sungkyunkwan University
> Office: +82-31-299-4957
> Email: [email-masked], [email-masked]
> Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
> <http://cpslab.skku.edu/people-jaehoon-jeong.php>
> _______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its
>

---

From: Abdussalam Baryun <[email-masked]>
Date: Sat, 5 Oct 2019 10:43:52 +0200

On Thu, Sep 19, 2019 at 4:57 PM Ratliff, Stanley <[email-masked]>
wrote:

> This looks like interesting work. But, don’t we already have a WG
> addressing vehicular networks? Has there been any collaboration with the
> ipwave WG? Just curious.
>

I agree, there needs to be cooperation, I believe that it is the ADs that
should make sure work is focused and directed in the right path. I think
the work should be for IPWAVE WG, but AD may make it clear to solve the
issue.

AB

>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> *   Regards, Stan   From: lisp <[email-masked]
> <[email-masked]>> On Behalf Of Sharon Barkai Sent: Thursday,
> September 19, 2019 1:30 AM To: Victor Moreno (vimoreno) <[email-masked]
> <[email-masked]>> Cc: [email-masked] <[email-masked]> Subject: Re: [lisp]
> I-D Action: draft-barkai-lisp-nexagon-10.txt   ***WARNING! THIS EMAIL
> ORIGINATES FROM OUTSIDE ST ENGINEERING IDIRECT.*** Thank you Victor. Quick
> recap of mobility networks evolution: 1. Couple of decades ago a peer to
> peer layer2 protocol called DSRC was specified over WiFi spectrum with
> basic safety messages (BSM) in which cars conveyed their GPS and kinematics
> sensor events like hard-brake, sharp-turn. Additional payment and
> information messages were specified as well. 2. For privacy considerations
> road-side-units (RSU) were specified as well to hand MAC keys to be used so
> cars will not be tracked. This double infrastructure presented a barrier so
> DSRC over cellular was specified CV2X. The 5G evolution is supposed to
> match the latency of peer to peer WiFi. 3. The peer to peer challenges
> however remained, the need to test every product with every other product
> is a barrier for extending the protocol to support on vehicle vision and
> sensory annotations which evolved since - such as machine vision and liadr.
> Also timing sequence for relaying annotations between vehicles remains a
> problem since both DSRC and CV2X have no memory and cars drive away.
> Addressable geo-states brokering solves timing, interoperability, and
> extendability limitations, and, edge-processing address latency needs =>
> demonstrated in single-digit latencies in production environments, sub
> 5msecs in labs. >From here selecting LISP as the layer3 protocol of choice
> the road is short and explained in the draft: o The support for logical
> EIDs for states based on (de-facto) geo-spatial standard grids o
> controlling latency and high availability by routing to states at the edge
> o supporting ephemeral EIDs for vehicles o signal-free-multicast for
> limited cast of many geo-spatial channels o the distributed connectionless
> scale o the multi-vendor interoperability that allows for “bring your own
> XTR” to protect geo-privacy o the ability to overlay multiple cellular
> network providers and multiple cloud-edge providers ... are some of the
> features which make LISP a good choice for mobility VPNs.. Hope this helps.
> --szb Cell: +972.53.2470068 WhatsApp: +1.650.492.0794 > On Sep 19, 2019, at
> 7:01 AM, Victor Moreno (vimoreno) <[email-masked] <[email-masked]>>
> wrote: > > I think a thorough understanding of mobility requirements and
> dependencies and how LISP may or may not accommodate these scenarios is
> key. I would like to see us work on this and other mobility related drafts
> (e.g. Ground based LISP). > > Victor > >> On Sep 18, 2019, at 11:18 AM,
> Dino Farinacci <[email-masked] <[email-masked]>> wrote: >> >> I’m
> a side author on this document and more of a reviewer. But I’ll answer your
> questions on behalf of a WG member. >> >>> Before I get more privacy
> feedback (if I do) I want to know >>> 1) does the WG actually care about
> this? >> >> I do. Because understanding in deep detail the use-cases,
> allows us to understand if LISP has the necessary protocol features. >> >>>
> 2) Is it ready for more extensive review? >> >> Yes. >> >>> I realize we
> have not adopted this document. Some of this feedback is to help the chairs
> judge what to do when the authors do ask for adoption. >> >> We are at a
> point of the protocol’s life where working on use-cases allows more
> adoption. I am for making this a working group document (even though the
> authors have not formally requested). >> >> Dino >> >>
> _______________________________________________ >> lisp mailing list >>
> [email-masked] <[email-masked]> >> https://www.ietf.org/mailman/listinfo/lisp
> <https://www.ietf.org/mailman/listinfo/lisp> >
> _______________________________________________ > lisp mailing list >
> [email-masked] <[email-masked]> > https://www.ietf.org/mailman/listinfo/lisp
> <https://www.ietf.org/mailman/listinfo/lisp>
> _______________________________________________ lisp mailing list
> [email-masked] <[email-masked]> https://www.ietf.org/mailman/listinfo/lisp
> <https://www.ietf.org/mailman/listinfo/lisp> *
>
>
> * This electronic message and any files transmitted with it contains
> information from iDirect, which may be privileged, proprietary and/or
> confidential. It is intended solely for the use of the individual or entity
> to whom they are addressed. If you are not the original recipient or the
> person responsible for delivering the email to the intended recipient, be
> advised that you have received this email in error, and that any use,
> dissemination, forwarding, printing, or copying of this email is strictly
> prohibited. If you received this email in error, please delete it and
> immediately notify the sender. *
>
>
>
>
> * _______________________________________________ its mailing list
> [email-masked] <[email-masked]> https://www.ietf.org/mailman/listinfo/its
> <https://www.ietf.org/mailman/listinfo/its> *

---

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 10 Oct 2019 15:44:00 +0200

Dirk,

Thank you for the pointer to srsLTE open source software.  It seems
useful.  It is very tempting to download and build a 5G base station on
cheap off the shelf hardware, at 3.5GHz.  It appears easy to implement
V2X messaging on it.

With respect to the 5G deployment status: today I learned that in the
area where I work (Paris-Saclay plateau) the 5G experimental deployment
of a network equipment manufacturer to connect for cars is again
delayed, after mid 2020, even if the necessary temporary  licenses for
experimental use of 5G at 3.5GHz is allocated by the regulator.  I dont
know the reasons.

Alex

Le 26/09/2019 à 17:19, [email-masked] a écrit :
> Hi Paul and Alex,
> 
> I can only agree that C-V2X or PC5 (as 3GPPs V2V link is called) is very 
> important here.
> 
> Implementations also support IPv6 (see e.g. 
> https://site.eettaiwan.com/events/iovev2019/dl/03_Keysight.pdf) and a 
> planned SDR implementation based on Open source SDR LTE software suite 
> from Software Radio Systems (SRS) also allow for IPv6 communication 
> since some time (https://github.com/srsLTE/srsLTE/blob/master/CHANGELOG).
> 
> We hopefully will be able until end of this year to report some 
> measurements …
> 
> Best regards
> 
> Dirk
> 
> *From:*its <[email-masked]> *On Behalf Of *Mr. Jaehoon Paul Jeong
> *Sent:* Donnerstag, 26. September 2019 16:47
> *To:* Alexandre Petrescu <[email-masked]>
> *Cc:* [email-masked]; Mr. Jaehoon Paul Jeong 
> <[email-masked]>; [email-masked]
> *Subject:* Re: [ipwave] 5G deployment status
> 
> Hi Alex,
> 
> On Thu, Sep 26, 2019 at 9:50 PM Alexandre Petrescu 
> <[email-masked] <mailto:[email-masked]>> wrote:
> 
> 
> 
>      >>> The 5G evolution is supposed to match the latency of peer to
>     peer WiFi.
>      >
>      > and claim that to be 5G.  But it is not 5G.  It is just another
>     Class or
>      > With respect to other countries, I heard two recent
>     announcements, about
>      > Spain and Germany.
>      >
>      >    frequencies below 5GHz for cellular communications, but
>     nowhere like a
>      > [email-masked] <mailto:[email-masked]>
>     [email-masked] <mailto:[email-masked]>
> Email: [email-masked] <mailto:[email-masked]>, 
> [email-masked] <mailto:[email-masked]>

---

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 11 Oct 2019 11:19:02 +0200

I have been pointed in private that, in addition to srsLTE open source 
software, there is also openairinterface.org and Eurecom's 
implementation (soon to be 5G), with the 'a bit pricey' hw ETTUS USRP X310.

Eurecom too is allocated an experimental license of use 5G at 3500MHz. 
The list of French experimental temporary licenses for 5G around 3500MHz 
is available publicly.

Alex

Le 10/10/2019 à 15:44, Alexandre Petrescu a écrit :
>> I can only agree that C-V2X or PC5 (as 3GPPs V2V link is called) is 
>> very important here.
>>
>> My SKKU group is studying how to efficiently support IPv6 over C-V2X 
>> in vehicular networks.
>>
>>      > Hi
>>      >
>>      > Le 20/09/2019 à 04:23, Sharon Barkai and Dick Roy ([RR]) wrote:
>>      > [...]
>>      >>> */[RR] This is a really long story, however, C-V2X is being
>>     specified
>>      >>> as an alternative to US DSRC, not as a cellular access 
>> technology
>>      >>> since that’s already available and deployed.  The reason LTE
>>     Release
>>      >>> 14 and successors is being specified has nothing to do with its
>>      >>> lineage as a child of cellular; in fact, it is provably a
>>     square peg
>>      >>> being forced into a round hole and we all know how that 
>> generally
>>      >>> ends up, and that’s a story for another day/*
>>      >>>
>>      >>> The 5G evolution is supposed to match the latency of peer to
>>     peer WiFi.
>>      >
>>      > When that matches, WiFi will have leaped forward to below
>>      > 100micro-second latency.  This was so (cellular catching up with a
>>      > leaping forward WiFi latency) since the invention of WiFi 20
>>     years ago,
>>      > and it wont change.  It's a constant of evolution.
>>      >
>>      >>> */[RR] 5G is nothing but hype at the moment
>>      >
>>      > Here is a more precise status, according to my personal
>>     understanding.
>>      > This obviously differs from many people's understandings, who 
>> may be
>>      > more knowledgeable.
>>      >
>>      > In France, frequencies for use in 5G radio would start to be
>>     discussed
>>      > now in September, with allocation towards December.  The
>>     allocation is
>>      > similar, but not quite like, the process that was used for 3G:
>>     auction
>>      > sales.  The differences from 3G are: (1) it is not expected to
>>     generate
>>      > huge revenues for gov't and (2) some sales, like of the 3.5GHz 
>> band,
>>      > would actually be a re-allocation from what was previously
>>     allocated to
>>      > wimax operators  (e.g. SDH in France) and to City Authority (like
>>     Mayor)
>>      > in places where there was no operator).
>>      >
>>      > Obviously, until these frequencies are allocated one cant really
>>     talk
>>      > about 5G deployment on public roads, even if...
>>      >
>>      > If one wants to talk about 5G like when talking a higher
>>     bandwidth and
>>      > lower latency than 4G, then one assumes 4G to be 50ms latency and
>>      > 2Mbit/s bandwidth.  One can talk then about 25ms latency and
>>     10Mbit/s,
>>      > and claim that to be 5G.  But it is not 5G.  It is just another
>>     Class or
>>      > Category of 4G.  In theory, one can still be 4G and run at 1Gbps
>>     (e.g.
>>      > Category 16).
>>      >
>>      > Also, one can talk about a higher bandwidth outdoors network by
>>     running
>>      > 802.11 WiFi on 5.4 GHz and, why not, at 5.9GHz.
>>      >
>>      > Colleagues call these 'acrobatics 5G'.
>>      >
>>      > This is when one wonders: what is 5G anyways? with its associated
>>      > question: why was the predecessor of 5G called 'LTE' (Long Term
>>      > Evolution), or where is the long term?  Is 5G LTE?
>>      >
>>      > With respect to other countries, I heard two recent
>>     announcements, about
>>      > Spain and Germany.
>>      >
>>      > They both claim 5G is deployed in the respective areas.
>>      >
>>      > This claims 15 cities in Spain on June 15th, by Vodafone:
>>      >
>>     
>>      >
>>      >
>>      > This claims 5 cities in Germany, but it does not say when, by
>>     Deutsche
>>      > Telekom:
>>      > 
>>      >
>>      > As hardware for end users, this is the situation now:
>>      > - there is no 5G smartphone for sale in France.  I guess it is
>>     the same
>>      >    in more countries.  If it were different, it would be an 
>> isolation
>>      >    easily spot by many.
>>      > - iphone 11 just launched features 'Gigabit-class LTE' and 'LTE
>>      >    Advanced' but no '5G'.  They run on 'LTE Bands' which are your
>>     typical
>>      >    frequencies below 5GHz for cellular communications, but
>>     nowhere like a
>>      >    26GHz of 5G.  No such band is called a '5G band'.
>>
>>      > - one can buy off the shelf modules, like miniPCIe (I have a
>>     list) that
>>      >    go very high in terms of bandwidth, well beyond what normal 4G
>>     would
>>      >    do, but couldnt really use them at that high parameters.
>>      >
>>      > Alex
>>      >
>>      >>> and simply matching the latency would be no reason to switch 
>> from
>>      >>> DSRC to another access technology for V2V safety, though nothing
>>      >>> prevents the addition of 5G NR access technologies in ITS 
>> stations
>>      >>> (aka OBUs) for other uses. /*
>>      >
>>      > I agree.
>>      >
>>      > [...]
>>      >
>>      > Alex
>>      >
>>      > _______________________________________________
>>      > lisp mailing list
>>      > [email-masked] <mailto:[email-masked]>
>>      > https://www.ietf.org/mailman/listinfo/lisp
>>

---

From: <[email-masked]>
Date: Thu, 17 Oct 2019 08:36:29 +0000

Hi all,
this information may be interesting for some of you also:

Dear All,
ETSI, in partnership with 5GAA and with the support of the European Commission, is organizing the 1st C‑V2X Plugtests™ event, hosted by DEKRA in Malaga from 02 to 06 December 2019.
The registrations for the 1st CV2X Plugtests event is now open. The deadline to register is 15 November 2019.

https://www.etsi.org/events/1659-cv2x-plugtests

Kind regards
Dirk

From: its <[email-masked]> On Behalf Of Mr. Jaehoon Paul Jeong
Sent: Donnerstag, 26. September 2019 16:47
To: Alexandre Petrescu <[email-masked]>
Cc: [email-masked]; Mr. Jaehoon Paul Jeong <[email-masked]>; [email-masked]
Subject: Re: [ipwave] 5G deployment status

Hi Alex,

My SKKU group is studying how to efficiently support IPv6 over C-V2X in vehicular networks.
This will be a possible WG item for IPWAVE WG.

Thanks.

Paul

On Thu, Sep 26, 2019 at 9:50 PM Alexandre Petrescu <[email-masked]<mailto:[email-masked]>> wrote:

Le 25/09/2019 à 16:13, Alexandre Petrescu a écrit :
>>> The 5G evolution is supposed to match the latency of peer to peer WiFi.
>
> wimax operators  (e.g. SDH in France) and to City Authority (like Mayor)
> and claim that to be 5G.  But it is not 5G.  It is just another Class or
> With respect to other countries, I heard two recent announcements, about
> Spain and Germany.
>
>    Advanced' but no '5G'.  They run on 'LTE Bands' which are your typical
>    frequencies below 5GHz for cellular communications, but nowhere like a

Alex

> [email-masked]<mailto:[email-masked]>

_______________________________________________
its mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/its

--
===========================
Mr. Jaehoon (Paul) Jeong, Ph.D.
Associate Professor
Department of Software
Sungkyunkwan University
Office: +82-31-299-4957
Email: [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>
Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php<http://cpslab.skku.edu/people-jaehoon-jeong.php>

---

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 17 Oct 2019 10:57:40 +0200

Dirk - thank you for the pointer.

We consider the opportunity to test interoperability with our CFIO/CFOI
software that transmits CAM messages on IP on several media such as
802.11-OCB and LTE.

But I do not have the specifications of what it means 'C-V2X'.  I
understand it is a Qualcomm acronym, but what are the specifics?

I am asking because we send CAM on IP on LTE and we call that 'LTE-V2X'.
If our 'LTE-V2X' concept approaches the 'C-V2X' concept then we will be
happy to go to Malaga, pay the eventual fees, and test interoperability.
  Otherwise no.

(some of our partners also send CAM on IP on LTE; we interoperate with
them ok).

Thanks,

Alex

Le 17/10/2019 à 10:36, [email-masked] a écrit :
> ETSI, in partnership with 5GAA and with the support of the European 
> Commission, is organizing the 1st C‑V2X Plugtests™ event, hosted by 
> DEKRA in Malaga from 02 to 06 December 2019.
> 
> The registrations for the 1^st CV2X Plugtests event is now open. The 
> deadline to register is *15 November 2019*.
> 
> *From:*its <[email-masked]> *On Behalf Of *Mr. Jaehoon Paul 
> Jeong *Sent:* Donnerstag, 26. September 2019 16:47 *To:* Alexandre 
> Petrescu <[email-masked]> *Cc:* 
> [email-masked]; Mr. Jaehoon Paul Jeong 
> <[email-masked]>; [email-masked] *Subject:* Re: [ipwave] 5G 
> deployment status
> 
> Hi Alex,
> 
> <[email-masked]
> <mailto:[email-masked]>> wrote:
> 
> 
> 
>>>> as an alternative to US DSRC, not as a cellular access 
>>>> technology since that’s already available and deployed.  The 
>>>> reason LTE
> Release
>>>> being forced into a round hole and we all know how that 
>>>> generally ends up, and that’s a story for another day/*
>>>> 
>> This obviously differs from many people's understandings, who may 
>> be more knowledgeable.
>> 
>> huge revenues for gov't and (2) some sales, like of the 3.5GHz 
>> band, would actually be a re-allocation from what was previously
> allocated to
>> As hardware for end users, this is the situation now: - there is
>> no 5G smartphone for sale in France.  I guess it is
> the same
>>  easily spot by many. - iphone 11 just launched features 
>> 'Gigabit-class LTE' and 'LTE Advanced' but no '5G'.  They run on 
>> 'LTE Bands' which are your
> typical
> it is specified to understand several frequency bands, among which 
> also TD-LTE Band number 42, which is 3400MHz - 3600MHz.  This band
> is a 5G band.  Part of this band (3490MHz - 3600MHz) is being
> considered for allocation by regulator ARCEP.  It has not yet been
> allocated, but under discussion.
> 
> ARCEP considers to also allocate Band 43 at 3600MHz - 3800MHz, for 
> 5G. But this band is not covered by iphone 11 specs.
> 
> ARCEP is silent about the range 3400MHz-3490MHz.  I suspect there 
> might be some errors here.
> 
> For highways and roads requirements, ARCEP seems to plan to require 
> the licensee to cover them by December 2025.  And the required 
> bandwidth is between 50mbit/s to 100Mbit/s and 10ms latency.  These 
> figures are obviously little incitative, because 2025 is very late, 
> 50mbit/s is what 4G already does and 10ms is much higher than 1ms 
> 802.11-OCB today.
> 
> starting end of 2020. (in French: "Le  titulaire  est  tenu  de 
> rendre son  réseau  mobile  compatible  avec  le  protocole  de 
> routage  IPv6 à compter du 31décembre2020.").  This means that by 
> that time, if IPv6 under its form IPv6-over-OCB does not see a huge 
> deployment compared to just 802.11-OCB WSMP, it might be that 
> IPv6-over-5G on routes would be more likely.  Which may raise a 
> question of the potential usefulness of a spec IPv6-over-5G.
> 
>>>> and simply matching the latency would be no reason to switch 
>>>> from DSRC to another access technology for V2V safety, though 
>>>> nothing prevents the addition of 5G NR access technologies in 
>>>> ITS stations (aka OBUs) for other uses. /*
>> 
>> I agree.
>> 
>> [...]
>> 
>> Alex
>> 
> _______________________________________________ its mailing list 
> =========================== Mr. Jaehoon (Paul) Jeong, Ph.D.
> Associate Professor Department of Software Sungkyunkwan University
> Office: +82-31-299-4957 Email: [email-masked] 
> <mailto:[email-masked]>, [email-masked] 
> <mailto:[email-masked]> Personal Homepage: 
> http://iotlab.skku.edu/people-jaehoon-jeong.php